Package org.kapott.hbci.examples

## Class UmsatzAbrufPinTan

- java.lang.Object
- - org.kapott.hbci.examples.UmsatzAbrufPinTan

    public class UmsatzAbrufPinTan
    extends java.lang.Object

Demo zum Abruf von Umsaetzen per PIN/TAN-Verfahren. Die folgende Demo zeigt mit dem minimal noetigen Code, wie eine Umsatz-Abfrage fuer ein Konto durchgefuehrt werden kann. Hierzu wird der Einfachheit halber das Verfahren PIN/TAN verwendet, da es von den meisten Banken unterstuetzt wird. Trage vor dem Ausfuehren des Programms die Zugangsdaten zu deinem Konto ein.

### Constructor Summary

Constructors
`UmsatzAbrufPinTan()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)` Main-Methode.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UmsatzAbrufPinTan

    public UmsatzAbrufPinTan()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)
                     throws java.lang.Exception

Main-Methode.

Parameters:
  `args` -
Throws:
  `java.lang.Exception`